Debian Bug report logs - #359202
RM: mozilla-firefox-locale-tr -- RoM; superseded by mozilla-firefox-locale-all

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Recai Oktaş <roktas@omu.edu.tr>

Date: Mon, 27 Mar 2006 09:03:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#359202; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Recai Oktaş <roktas@omu.edu.tr>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Recai Oktaş <roktas@omu.edu.tr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: mozilla-firefox-locale-tr -- RoM; superseded by mozilla-firefox-locale-all
Date: Mon, 27 Mar 2006 11:47:28 +0300
[Message part 1 (text/plain, inline)]
Package: ftp.debian.org
Severity: normal

Could you please remove mozilla-firefox-locale-tr as this package is
superseded by firefox-locale-tr (from mozilla-firefox-locale-all)?  No
other Debian package does currently depend upon it.

Regards,

-- 
roktas
[signature.asc (application/pgp-signature, inline)]

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Recai Oktaş <roktas@omu.edu.tr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 359202-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 359202-close@bugs.debian.org
Cc: mozilla-firefox-locale-tr@packages.debian.org, mozilla-firefox-locale-tr@packages.qa.debian.org
Subject: Bug#359202: fixed
Date: Thu, 06 Jul 2006 15:25:01 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

mozilla-firefox-locale-tr |    1.0.1-1 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 359202@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#359202; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Faidon Liambotis <paravoid@debian.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #15 received at 359202@bugs.debian.org (full text, mbox):

From: Faidon Liambotis <paravoid@debian.org>
To: 359202@bugs.debian.org
Cc: control@bugs.debian.org, Nick Niktaris <niktaris@debian.gr>, Yooseong Yang <yooseong@debian.org>, Tollef Fog Heen <tfheen@debian.org>
Subject: RM: mozilla-firefox-locale-el
Date: Mon, 07 Aug 2006 03:49:39 +0300
clone 359202 -1 -2 -3
reopen -1 !
reopen -2 !
reopen -3 !
retitle -1 RM: mozilla-firefox-locale-el; out-of-date, unused; obsoleted
retitle -2 RM: mozilla-firefox-locale-ko; out-of-date, unused; obsoleted
retitle -3 RM: mozilla-firefox-locale-nb; out-of-date, unused; obsoleted
thanks

Hi,
Please remove the final three non-transitional mozilla-firefox-locale-*.
They are unused, RC-buggy (mozilla-firefox 1.0 has been superseded by
firefox 1.5, #348356, #374186, #348360), obsolete
(mozilla-firefox-locale-all replaces all locales).
Since they haven't been RM/RoM so far, they can be safely considered
unmaintained as well.
As a plus, because of their long-standing not-to-be-fixed RC bugs,
they've been removed from testing.
These are their last (AFAIK) of their kind and they should be killed ASAP.

Respected maintainers are CCed, just in case and for their information.

Regards,
Faidon



Bug 359202 cloned as bugs 381794, 381795, 381796. Request was from Faidon Liambotis <paravoid@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 10:33:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 05:14:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.